
D4Science Infrastructure - Upgrade #2461

D4Science Infrastructure Upgrade to gCube 3.10.1

Mar 02, 2016 10:19 AM - Roberto Cirillo

Status: Completed Start date: Mar 02, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.1

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.10.1

Subtasks:

Upgrade # 2462: gCubeApps VO upgrade to gCube 3.10.1 Completed

Upgrade # 2714: D4Science Root VO upgrade to gCube 3.10.1 Completed

History

#1 - Mar 24, 2016 10:37 AM - Roberto Cirillo

- Status changed from New to Planned

#2 - Apr 28, 2016 10:06 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Apr 28, 2016 10:07 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#4 - Oct 18, 2018 12:05 PM - Roberto Cirillo

- Subject changed from gCube 3.10.1 to D4Science Infrastructure Upgrade to gCube 3.10.1
